body { margin: 0px; font-family: Arial, sans-serif, Verdana; font-size : 80%; background: #000000}
p, td, table, ul, li  		{ font-family: Arial, sans-serif, Verdana; font-size: 100%; 
							margin-top: 0; margin-bottom:0}

.logo			{padding-top: 6px;}
.navigation1	{color: #ECECEC; font-family: Verdana; font-size: 90%; font-weight: bold; text-decoration: none; padding-left: 14px; padding-right: 4px}
.navigation2	{color: #ECECEC; font-family: Verdana; font-size: 80%; font-weight: bold; text-decoration: none; line-height: 18px;}
.search_box		{background: #D3D9DB; height: 22px; margin-top: 3px; margin-bottom: 4px; border: 1px solid #000000;}

.left_column	{color: #FFFFFF; font-family: Arial; font-size: 100%; padding: 2px}
.right_column	{padding: 3px}
.banner		{font-family: Verdana; font-size: 160%; color:#003366}
.banner2		{font-family: Verdana; font-size: 160%; color:#87001B}
.content		{padding: 5px}
.newsbox	 	{border: 1px solid #19334B; padding: 3px}

.navigation1 a:link
{ 
color: #ECECEC;
text-decoration: none;
}

 .navigation1 a:visited  
{  
color: #ECECEC;
text-decoration: none;  
}  

.navigation1 a:hover  
{  
color: #F7BC5B;
text-decoration: none; 
}

.navigation2 a:link
{ 
color: #ECECEC;  
text-decoration: none;
padding-left: 4px; 
padding-right: 4px; 
}

 .navigation2 a:visited  
{  
color: #ECECEC;  
text-decoration: none;  
padding-left: 4px; 
padding-right: 4px; 
}  

.navigation2 a:hover  
{  
color: #F7BC5B;  
text-decoration: none; 
}
.left_column a:link
{ 
color: #BEDDFD;  
text-decoration: none;
}

 .left_column a:visited  
{  
color: #BEDDFD;  
text-decoration: none;  
}  

.left_column a:hover  
{  
color: #F7BC5B;  
text-decoration: none; 
}

.section {
	font-size: 1.5em;
	color: #87001B;
	font-weight:normal;
}

.prices {
	font-size: 2em;
	color: #87001B;
	font-weight:normal;
}

p.features { 
	font-size: 18px;
	color:#000000;
	font-weight:bold;
	margin: 4px 4px 4px 4px; }

td.menu_1 {
	background-image:url('/images/button_l.gif')
}	
p.menu_l { 
	font-size: 16px;
	color:#F6BB5B;
	font-weight:bold;
	padding-left: 35px; 
}

p.menu1 { 
	font-size: 18px;
	color:#FFFFFF;
	font-weight:bold;
	margin: 4px 4px 4px 44px; }	

a.linkem {
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration: none;  
}

p.linkem {
	font-size:12px;
	color:#000000;
	font-weight:normal;
	margin: 10px 10px 10px 10px;	
}

.adtitle {
	font-size:14px;
	color:#87001B;
	font-weight:bold;
}

.smnote {
	color:#87001B;
	font-size:1em;
}

.footer {
	font-size:10px;
	color:#6CA7C2;
	font-weight:normal;
}
.txtlight {
	color:#FFFFFF;
}
.txtred {
	color:red;
}

.thtxt {
	background: #003366;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
}

.tdtxt {
	font-size:12px;
	color:#000000;
	font-weight:bold;
	margin: 0px 6px 0px 6px;
}

.Copy { 
	font-size: 10px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	margin-left: 10px;	
}

.widbkg {
	padding-left: 10px;	
	padding-right: 10px;	
}

a.stlink {
	font-size:12px;
	font-weight:bold;
	text-decoration: none;  
	margin-left: 30px;	
}

.stlink:hover  
{  
text-decoration: underline; 
}

